/* CUE 2. */
/* sub v 1.1.0 */
/* qgov layout  stylesheet */

body 
{
	margin: 0px;
	padding: 0px;
}

/* hiding browser link */
#browserSupport, #browser{
	display:none;
	speak:none;
}


#header
{
	margin: 0px;
	padding: 0px;
	clear: both;
	border-top: 1px solid #006;
}
#header form div {
	background: transparent;
	border: none;
	display: inline;
	margin: 0;
	padding: 0;
}

/* queensland government logo */
#qglogo
{
	position:absolute;
	top:0;
	left:0;
	margin: 0;
	padding: 5px 5px 0px 10px;
	width: 287px;
	height: 50px;
}

/* header tools */
#tools
{
	margin:5px 10px 5px 320px;
	line-height: 1.5em;
	text-align: right;
	padding: 0px;
	white-space:nowrap;
}

#search, #search2
{
	padding: 0px;
	margin: 0px;
}


input.searchinput { width: 8em; }

/* name of department or agency */
#agency
{
	margin: 8px 10px 6px 320px;
	padding: 0px;
	line-height: 1;
}

#agency  h1
{
	padding: 0px;
	margin: 0px;
	text-align: right;
	font-size: 1em;
}

/* image banner */
#banner
{
	height: 39px;
	background: #006 url(/_assets/images/banners/banner_background.jpg) no-repeat;;
	border-top: 1px solid #006;
	border-bottom: 1px solid #006;
	clear:both;
}
#banner table
{
	line-height: 80%;
}

/* start primary navigation styles */
#nav1
{
	padding: 0px 5px 0px 5px;
	font-weight: bold;
	clear: both;
}

#nav1  p
{
	margin: 0px;
	padding: 5px 0px 5px 0px;
}

/* invisible anchors for the pop up divs */
#nav1 p img{
	width:1px;
	height:1px;
	vertical-align:text-bottom;
}
/* end primary navigation styles */

/* start seconary navigation styles*/
#nav2 {
	float: left;
	width: 20%;
	margin: 0.5% 0.5% 0.5% 0.5%;
	padding: 0.5% 0 1% 0;
}

#nav2  h2
{
	color: #000;
	font-size: 115%;
	margin: 0 0 .5em 1.4em;
}

#nav2 ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 1.5em;
}

/* menu item spacing */
#nav2 li{
	margin-bottom: 0.2em;
}

/*padding between submenu items*/
#nav2xc ul li {
	padding: 0 0 0.2em 0;
}

/*xc menu item*/
#nav2 li.xc {
	list-style: none;
}

/*submenu*/
#nav2 li.xc ul {
	margin:0 0 0 -.8em;
}
	
/* +/- control */	
div.xcx, div.xcc {
	position: relative;
	display: inline;
}
li.xc>div.xcx, li.xc>div.xcc {
	position: static;
	margin-left: -1.5em;
	float: left;
	width: 1.5em;
}
div.xcx a, div.xcc a {
	position: absolute;
	left: -2em;
}
div.xcx>a, div.xcc>a {
	position: static;
}
div.xcx a:link, div.xcx a:visited,
div.xcc a:link, div.xcc a:visited {
	color: #006;
	text-decoration: none;
	font-family: "Courier New", Courier, monospace;
	font-size: 80%;
	top: 0.2em;
}
/* end secondary navigation styles */

/* content */
#content {
	float: left;
	width:50%;
	padding: 1% 1% 1% 1%;
}

/* bread crumbing */
#bcrumb{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

/* right column */
#feature {
	float: right;
	width: 20%;
	margin : 0.5% 0.5% 0 0;
	padding : 0.5% 0.5% 0.5% 0.5%;
}

/* footer */
#footer
{
	clear: both;
	text-align: center;
	padding: 0 1% 0 1%;
	border-top: 1px solid #006;
}

#footer p
{
	margin: 0px;
	padding: 2px;
}

#qg-branding .tagline {
	margin-top:1.5em;
	margin-bottom:1.5em;
	max-width:100%
}


/* Online Services (remove styles that are not required) */

/* Single format styles */

.osbtn {
	background:  url(/_assets/images/tr.gif) #ffcc00 no-repeat right top; 
	margin: 0 0 10px 0; 
}

.osbtn-t {
	padding: 8px 2px 0 2px;
	text-align: center;
	font-weight: bold;
	font-size: 110%;
	background:  url(/_assets/images/tl.gif) no-repeat left top; 
}

.osbtn-b {
	background:  url(/_assets/images/btn-br.gif) no-repeat right bottom; 
}

.osbtn-b div {
	background:  url(/_assets/images/btn-bl.gif) no-repeat left bottom; 
	line-height: 10px;
}
/* end Single format styles */

/* List format styles */

.oshead {
	background:  url(/_assets/images/tr.gif) no-repeat right top #ffffcc;
}

.osbtn-h {
	margin: 0 0 -5px 0;
	padding: 9px 8px 7px 8px;
	text-align: center;
	font-weight: bold;
	font-size: 110%;
	background:  url(/_assets/images/tl.gif) no-repeat left top; 
}

.osbody {
	padding: 0 2px 2px 0;
	border: 1px solid #ffcc00;
	background-color: white;
	border-top: none;
}

.osbody ul {
	margin-top: 4px;
}

.osbody li {
	margin-left: -15px;
	margin-right: 3px;
	padding-top: 5px;
}

.more {
	margin: -9px 2px 2px 0;
	text-align: right;
}
/* end List format styles */

/* end Online Services */

/* Non Template Additions */
/* STANDARD CUE OVERRIDE */
img {
	border: 0px;
}
#nav1
{
	border-bottom: #006 dashed 1px;
	margin-bottom: 1%;
}
#nav2 {
	float: left;
	width: 20%;
	margin: 0.5% 0.5% 0.5% 0.5%;
	padding: 0.5% 0 1% 0;
	min-width : 155px;
}
#nav2 h2
{
	font-size: 130%;
	color: #000066;
	margin: 0 0 .5em 0em;
}

#content {
	float: left;
	width: 75%;
	padding: 1% 1% 1% 1%;
	/*border-left: #006 dashed 1px;*/
}

#bcrumb{
	font-size: 80%;
}

/* +/- control */	
div.xc2x, div.xc2c {
	position: relative;
	display: inline;
}
li.xc2>div.xc2x, li.xc2>div.xc2c {
	position: static;
	margin-left: -1.5em;
	float: left;
	width: 1.5em;
}
div.xc2x a, div.xc2c a {
	position: absolute;
	left: -2em;
}
div.xc2x>a, div.xc2c>a {
	position: static;
}
div.xc2x a:link, div.xc2x a:visited,
div.xc2c a:link, div.xc2c a:visited {
	color: #006;
	text-decoration: none;
	font-family: "Courier New", Courier, monospace;
	font-size: 90%;
	top: 0.2em;
}

/*
#relatedPages {
	display:block;
}

#moreInformation {
	display:block;
}
*/

